@charset "utf-8";
@media screen and (min-width: 961px) {

#mainvisual{clear:both;height:480px;position:relative;z-index:0}
/*
#mainvisual .swiper-slide{height:490px;text-align: center;background-size: cover;}
*/
#mainvisual .p-slide__item .p-slide__inner {
	display: block;
	position: relative;
}
#mainvisual .p-slide__item .p-slide__imgwrap {
	z-index: 1;
	width: 100%;
	height:480px;
}
#mainvisual .p-slide__item .p-slide__imgwrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#mainvisual .p-slide__item .p-slide__catch {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: opacity 0.3s;
	z-index: 2;
}
#mainvisual .p-slide__item .p-slide__catch p {
	padding-top: 15px;
	text-align: center;
	font-size: 20px;
	color: #fff;
	line-height: 1.44;
	z-index: 4;
}
#mainvisual .p-slide__item .p-slide__inner:hover .p-slide__catch {
	opacity: 1;
}
#mainvisual .p-slide__item .p-slide__inner:hover .p-slide__catch:before {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	content: '';
	z-index: 3;
}
#mainvisual .p-slide__item .p-slide__inner:hover .p-slide__btn {
	color: #948579;
	text-decoration: none;
	border-radius: 6px;
	padding: 0 20px;
	margin-top: 20px;
	text-align: center;
	font-size: 15px;
	line-height: 2.4;
	background: #fff;
	z-index: 4;
}
#mainvisual .slick-dots {
	position: absolute;
	bottom: 76px;
}
#mainvisual .slick-dots li {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: #fff;
}
#mainvisual .slick-dots li.slick-active {
	background: #948579;
}

#indexNotice{border:2px solid #DDD4CD;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;width:1176px;color:#513F33;padding:0 0 25px;margin:0 auto 75px}
#indexNotice h2{background:#D90000;color:#FFF;margin:-15px auto 15px;width:240px;text-align:center;padding:4px 0;font-size:138.5%}
#indexNotice time{font-size:93%;font-weight:700;padding:0 27px}
#indexNotice p{padding:8px 27px 0;font-size:116%}

#indexContents {width:1180px;margin:0 auto}
#indexContents h2{color:#513F33;font-size:246.1%;text-align:center;border-bottom:2px solid #DDD4CD;padding-bottom:58px;position:relative;margin:0 auto 110px}
#indexContents h2:after{content:"";background:#FFF url(../img/common/ico_falk_knife.png) no-repeat;width:50px;height:50px;margin:0 auto;display:block;border-left:25px solid #FFF;border-right:25px solid #FFF;position:absolute;left:50%;bottom:-23px;margin-left:-50px}

.contentsTop .inner{width:555px;float:right}
.contentsTop .inner h4{font-size:182%;color:#635245;margin:-8px 0 15px;line-height:1.8em;font-family:"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif}
.contentsTop .inner p{font-size:116%;color:#635245;line-height:1.8em;margin:0 0 10px}
.contentsTop{overflow:hidden;padding:0 0 60px;margin:0 0 60px;border-bottom:1px dotted #998D84}

#indexContents{margin:82px auto 0;overflow:hidden}
#indexContents .contentsTop .links li{display:inline-block;margin:0 50px 0 0;padding:15px 0 0}
#indexContents .contentsTop .links li.second{float:none;margin-bottom:0}

/*
#indexContents .links.column2,#indexContents .links.column3{padding:15px 0 0}
*/

#indexContents .links.column2 li.first{float:left}
#indexContents .links.column2 li.second{float:right;margin:0 0 15px}
#indexContents .links.column2 li.third{clear:both}
#indexContents .links.column3 li{display:inline-block;margin:0 45px 0 0}
#indexContents .links.column3 li.third{margin:0}
#indexContents .links a{font-size:123.1%;font-weight:700;color:#513F33}
#indexContents .links li:before{content:"";width:50px;height:50px;display:inline-block;border-radius:25px;-webkit-border-radius:25px;-moz-border-radius:25px;position:relative;top:18px;margin-right:10px}
.dateSche:before{background:#DED4CB url(../img/common/ico_schedule.png) no-repeat center}
.calendarSche:before{background:#DED4CB url(../img/common/ico_calendar_bw.png) no-repeat center}
.myStyle:before{background:#DED4CB url(../img/common/ico_search.png) no-repeat center}
.summary:before{background:#DED4CB url(../img/common/ico_space_bw.png) no-repeat center}
.cost:before{background:#DED4CB url(../img/common/ico_note_bw.png) no-repeat center}
.inquiry:before{background:#DED4CB url(../img/common/ico_inquiry_bw.png) no-repeat center}
.contentsLead{width:560px;position:relative;margin:0 0 90px}
.contentsTop .contentsLead{margin-bottom:0}
.contentsLead.left{float:left;clear:both}
.contentsLead.right{float:right}
.contentsLead h4 {
	font-size: 182%;
    color: #635245;
    margin: 15px 0 0;
    line-height: 1.8em;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
.contentsLead p {
    font-size: 116%;
    color: #635245;
    line-height: 1.8em;
    margin: 20px 0 0;
}
.contentsLead .img,.contentsLead .focus{width:560px;height:367px}
.contentsLead .img{position:relative;height:inherit}
.contentsLead .img h3{background:rgba(255,255,255,0.7);width:100%;position:absolute;top:287px;height:80px;text-align:center;line-height:1.8}
.contentsLead .img h3 span{color:#533E33}
.contentsLead .img h3 span:lang(ja){font-size:216%;border-bottom:2px solid #513F33;padding:5px 0}
.contentsLead .img h3 span:lang(en){display:block;text-align:center;font-size:100%;font-weight:700;padding:2px 0 0}
.contentsLead .focus{width:560px;height:367px;background:rgba(0,0,0,0.7);color:#FFF;opacity:0;position:absolute;top:0;left:0}
.contentsLead a:hover .focus{opacity:100;text-align:center}
.contentsLead .focus h4{font-size:138.5%;text-align:center;font-weight:700;line-height:1.8em;padding:50px 0 15px;color:#fff;}
.contentsLead .focus ul{margin:0 auto 30px;text-align:left}
.contentsLead .focus ul.w300{width:300px}
.contentsLead .focus ul.w320{width:320px;margin-bottom:50px}
.contentsLead .focus ul.w480{width:480px;margin-bottom:50px}
.contentsLead .focus li{font-size:116%;line-height:1.8em}
.contentsLead .focus li:before{content:"\0030fb"}
.contentsLead .focus dl{text-align:left}
.contentsLead .focus dl dt{font-weight:700}
.contentsLead .focus dl dt:before{content:"\0025ef";margin-right:3px;font-weight:700}
.contentsLead .focus dl{padding:0 20px;font-size:116%;line-height:1.8em;margin:0 0 30px}
.contentsLead .focus .btn{border:1px solid #FFF;padding:20px 40px;display:inline-block;font-size:138.5%;margin:0 auto;color:#FFF;text-align:center}


#indexContents .indexContents_inner {
	display: flex;
	flex-wrap: wrap;
}
#indexContents .indexContents_inner .card {
	width: 560px;
	background: #FAF6F2;
	border-radius: 15px;
	overflow: hidden;
}
#indexContents .indexContents_inner .card:nth-child(2n) {
	margin-left: 60px;
}
#indexContents .indexContents_inner .card:nth-child(n+3) {
	margin-top: 60px;
}
#indexContents .indexContents_inner .card .card-img {
	position: relative;
}
#indexContents .indexContents_inner .card .card-img img {
	vertical-align: bottom;
}
#indexContents .indexContents_inner .card .card-img-layer {
	background: rgba(255,255,255,0.7);
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
    padding: 5px 0;
}
#indexContents .indexContents_inner .card .card-img-layer h3 {
	color: #635244;
	text-align: center;
}
#indexContents .indexContents_inner .card .card-img-layer h3 span.ja{
	font-size: 28px;
	display: block;
	line-height: 1.88;
}
#indexContents .indexContents_inner .card .card-img-layer h3 span.en{
	font-size: 13px;
	display: block;
	position: relative;
	line-height: 2.4;
}
#indexContents .indexContents_inner .card .card-img-layer h3 span.en:before {
	content:'';
	width: 112px;
	height: 2px;
	background: #635244;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	display: block;
}
#indexContents .indexContents_inner .card .card-txt {
	padding: 30px 38px 60px;
	color: #635244;
}
#indexContents .indexContents_inner .card .card-txt .catchcopy {
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.44;
	margin-bottom: 20px;
	display: block;
	min-height: 56px;
}
#indexContents .indexContents_inner .card .card-txt .lead {
	line-height: 2;
	display: block;
	font-size: 14px;
	min-height: 104px;
}
#indexContents .indexContents_inner .card .card-txt .readmore {
	display: none;
}
#indexContents .indexContents_inner .card .card-txt .card-links {
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap;
}
#indexContents .indexContents_inner .card .card-txt .card-links li {
	width: 47.5%;
}
#indexContents .indexContents_inner .card .card-txt .card-links li:nth-child(2n) {
	margin-left: 5%;
}
#indexContents .indexContents_inner .card .card-txt .card-links li:nth-child(n+3) {
	margin-top: 27px;
}
#indexContents .indexContents_inner .card .card-txt .card-links li a {
	width: 100%;
	background: #fff;
	border-radius: 8px;
	padding: 0 15px;
	display: block;
	box-sizing: border-box;
	line-height: 32px;
	text-decoration: none;
}
#indexContents .indexContents_inner .card .card-txt .card-links li a img {
	vertical-align: middle;
	margin-right: 10px;
}

#indexBeginner{clear:both;background:#DED4CB;padding:40px 0 70px;overflow:hidden}
#indexBeginner h2{color:#513F33;font-size:246.1%;text-align:center;border-bottom:2px solid #FFF;padding-bottom:60px;position:relative;margin:0 auto 86px;width:1180px}
#indexBeginner h2:after{content:"";background:#DED4CB url(../img/top/ico_beginner.png) no-repeat center;width:50px;height:50px;margin:0 auto;display:block;border-left:25px solid #DED4CB;border-right:25px solid #DED4CB;position:absolute;left:50%;bottom:-25px;margin-left:-50px}
#indexBeginner .catch{color:rgba(99,82,69,0.3);font-size:464%;text-align:center;font-family:Garamond ,"Times New Roman" ,"游明朝" ,"Yu Mincho" ,"游明朝体" ,"YuMincho" ,"ヒラギノ明朝 Pro W3" ,"Hiragino Mincho Pro" ,"HiraMinProN-W3" ,"HGS明朝E" ,"ＭＳ Ｐ明朝" ,"MS PMincho" ,serif;margin:0 0 50px}
#indexBeginner ul{width:1180px;margin:0 auto}
#indexBeginner ul li{position:relative;float:left;width:270px;margin:0 33px 0 0;height:270px;text-align:center;font-weight:700}
#indexBeginner ul li a{width:inherit;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;display:block;font-size:138.5%;line-height:1.6em;color:#645244;text-decoration:none;text-ailgn:center}
#indexBeginner ul li a:after{content:"";background:url(../img/top/arrow01.png) no-repeat;width:18px;height:24px;margin:0 auto;display:block;position:absolute;bottom:33px;left:50%;margin-left:-9px}
#indexBeginner ul li a:hover{opacity:.8}
#indexBeginner ul li:last-child{margin:0}
#indexBeginner ul li.first a{background:#FFF url(../img/top/ico_sorisso.png) no-repeat center 33px;padding:160px 0 0;height:110px}
#indexBeginner ul li.second a{background:#FFF url(../img/top/ico_school.png) no-repeat center 30px;padding:105px 0 0;height:165px}
#indexBeginner ul li.third a{background:#FFF url(../img/top/ico_party.png) no-repeat center 33px;padding:105px 0 0;height:165px}
#indexBeginner ul li.fourth a{background:#FFF url(../img/top/ico_outdoor.png) no-repeat center 26px;padding:105px 0 0;height:165px}
#indexBeginner .top-about-flex {
	width: 1180px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
#indexBeginner .top-about-flex figure {
	text-align: right;
}
#indexBeginner .top-about-flex figure img {
	width: 80%;
	height: auto;
}
#indexBeginner .top-about-flex .top_about_inner {
	padding: 0 80px;
}
#indexBeginner .top-about-flex .top_about_inner h3 {
	color: rgba(99,82,69,0.3);
	font-size: 464%;
	text-align: center;
	font-family: Garamond ,"Times New Roman" ,"游明朝" ,"Yu Mincho" ,"游明朝体" ,"YuMincho" ,"ヒラギノ明朝 Pro W3" ,"Hiragino Mincho Pro" ,"HiraMinProN-W3" ,"HGS明朝E" ,"ＭＳ Ｐ明朝" ,"MS PMincho" ,serif;
	margin: 0 0 50px;
/*
	color: #504033;
	font-size: 60px;
	text-align: right;
	margin-bottom: 1em;
	line-height: 1;
*/
}
#indexBeginner .top-about-flex .top_about_inner P {
	font-size: 18px;
	color: #635244;
	font-weight: bold;
	line-height: 2;
	margin-bottom: 60px;	
}
#indexBeginner .top-about-flex .top_about_inner a {
	display: block;
	width: 320px;
	color: #fff;
	text-decoration: none;
	border-radius: 8px;
	padding: 10px 0;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	background: #948579;
}

#indexNews{clear:both;padding:40px 0 80px;overflow:hidden;width:1180px;margin:0 auto;position:relative}
#indexNews h2{color:#513F33;font-size:246.1%;text-align:center;border-bottom:2px solid #DDD4CD;padding-bottom:60px;position:relative;margin:0 auto 70px;width:1180px}
#indexNews h2:after{content:"";background:#FFF url(../img/top/ico_news.png) no-repeat center;width:50px;height:50px;margin:0 auto;display:block;border-left:25px solid #FFF;border-right:25px solid #FFF;position:absolute;left:50%;bottom:-25px;margin-left:-50px}
.swiper-news{width:1020px;margin:0 auto;overflow:hidden}
.news-next,.news-prev{position:absolute;top:50%;width:50px;height:50px;margin-top:-80px;z-index:10;cursor:pointer;background-position:center;background-repeat:no-repeat}
.news-next:hover,.news-prev:hover{opacity:.8}
.news-next{background:url(../img/common/btn_next.png) no-repeat 0 0;right:0}
.news-prev{background:url(../img/common/btn_prev.png) no-repeat 0 0;left:0}
.news-next.swiper-button-disabled,.news-prev.swiper-button-disabled{opacity:.1;cursor:auto;pointer-events:none}
.swiper-news li{margin:0 auto 50px}
.swiper-news li a:hover{text-decoration:none;opacity:.8}
.swiper-news li a img{margin:0 0 20px}
.swiper-news li time{color:#513F33;font-size:93%;background:#DED4CB;padding:3px 14px;font-weight:700}
.swiper-news li h3{color:#635245;font-size:138.5%;padding:20px 0 10px;line-height:1.6em;font-weight:700}
.swiper-news li p{color:#635245;font-size:116%;line-height:1.8em}
.swiper-news li a:hover p{text-decoration:underline}
#indexNews .btn a{width:320px;background:#948579;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;font-size:138.5%;color:#FFF;text-align:center;font-weight:700;margin:0 auto;display:block;padding:20px 0}
#indexNews .btn a:hover{text-decoration:none;opacity:.8}
#indexLead2{width:1072px;margin:0 auto 100px;clear:both;overflow:hidden}
#indexLead2 li{width:318px;border:1px solid #513F33;height:100px;float:left;margin-left:26px}
#indexLead2 li a{display:table-cell;height:98px;vertical-align:middle;border:1px solid #FFF;color:#635245;font-size:138.5%;text-align:center;padding:0 0 0 170px;font-weight:700}
#indexLead2 li a:hover{text-decoration:none;opacity:.8}
#indexLead2 li.first a{background:url(../img/top/ico_recruit.png) no-repeat left center}
#indexLead2 li.second a{background:url(../img/top/ico_media.png) no-repeat left center}
#indexLead2 li.third a{background:url(../img/top/ico_event.png) no-repeat left center}
#indexSalon{clear:both;width:1180px;margin:0 auto;overflow:hidden;margin-bottom:100px}
#indexSalon h2{color:#513F33;font-size:246.1%;text-align:center;border-bottom:2px solid #DDD4CD;padding:50px 0 100px;position:relative;margin:0 auto 80px;width:1180px}
#indexSalon h2:after{content:"";background:#FFF url(../img/top/ico_salon.jpg) center;width:122px;height:108px;margin:0 auto;display:block;border-left:25px solid #FFF;border-right:25px solid #FFF;position:absolute;left:50%;bottom:-50px;margin-left:-90px}
#indexSalon .catch{color:#6C5140;font-weight:700;line-height:1.8em;font-size:138.5%;background:url(../img/top/logo.gif) no-repeat left top;padding:100px 0 0;margin:0 0 40px}
#indexSalon div{font-size:108%;line-height:1.8em;width:420px;float:left;color:#6C513F}
#indexSalon div h4,#indexSalon div strong{font-weight:700}
#indexSalon div h4{padding:20px 0 0}
#indexSalon dl{font-size:108%;width:710px;float:right;color:#6C513F}
#indexSalon dt{font-weight:700;margin:0 0 5px}
#indexSalon dd ol{counter-reset:way}
#indexSalon dd ol li{font-weight:400;display:table;margin:0 0 30px;line-height:1.8em}
#indexSalon dd ol li:before{content:counter(way, decimal)".";counter-increment:way;font-weight:700;display:table-cell;padding-right:5px}
#indexSalon p a{text-decoration:underline}
#indexSalon p a:hover{text-decoration:none}
.googlemap{border:0;pointer-events:none;width:100%;height:550px}
#map {border:0;width:100%;height:550px}
#map.top {pointer-events:none;}

/* 2021.02追加 */
.live_note {
	border: 2px dashed #513F33;
	padding: 24px 15px;
	margin-bottom: 30px;
}
.live_note h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 1em;
	color: #6C513F;
}
.live_note p {
	margin-bottom: 0;
}
.live_note p + p {
	margin-top: 1em;
}
}


@media all and (-ms-high-contrast:none) {
::-ms-backdrop,.contentsLead .img h3 span:lang(ja){padding:5px 0 0}
}


@media screen and (max-width: 960px) {
#mainvisual{clear:both;position:relative;z-index:0}
#mainvisual .p-slide__item .p-slide__inner {
	display: block;
	position: relative;
}
#mainvisual .p-slide__item .p-slide__imgwrap {
	z-index: 1;
	width: 100%;
	height:75vw;
}
#mainvisual .p-slide__item .p-slide__imgwrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#mainvisual .p-slide__item .p-slide__catch {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#mainvisual .p-slide__item .p-slide__catch p {
	padding-top: 10px;
	text-align: center;
	font-size: 13px;
	color: #513F33;
	line-height: 1.44;
	padding: 10px 40px 0;
}
/*
#mainvisual .p-slide__item .p-slide__catch p br {
	display: none;
}
*/
#mainvisual .p-slide__item .p-slide__inner .p-slide__btn {
	display: none;
}
#mainvisual .slick-dots {
	display: none;
}
#mainvisual .slick-prev,
#mainvisual .slick-next {
	top: inherit;
	bottom: 0px;
	z-index: 9999;
}
#mainvisual .slick-prev {
	left: 10px;
}
#mainvisual .slick-next {
	right: 10px;
}

#indexNotice{border:2px solid #DDD4CD;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:1px;color:#513F33;padding:0 0 10px;margin:55px 10px 50px}
#indexNotice h2{background:#D90000;color:#FFF;margin:-15px auto 5px;width:180px;text-align:center;padding:4px 0;font-size:138.5%}
#indexNotice time{font-size:85%;font-weight:700;padding:0 10px}
#indexNotice p{padding:5px 10px 0}
#indexContents h2{color:#513F33;font-size:123.1%;text-align:center;border-bottom:1px solid #DDD4CD;padding-bottom:30px;position:relative;margin:0 auto 35px}
#indexContents h2:after{content:"";background:#FFF url(../img/common/ico_falk_knife.png) no-repeat;background-size:25px;width:25px;height:25px;margin:0 auto;display:block;border-left:15px solid #FFF;border-right:15px solid #FFF;position:absolute;left:50%;bottom:-12.5px;margin-left:-25px}
.contentsTop .inner{padding:0 10px}
.contentsTop .inner h4,.contentsLead h4{font-size:116%;color:#635245;margin:0 0 20px;line-height:1.8em;font-family:"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif}
.contentsTop .inner p{color:#635245;line-height:1.8em;margin:0 0 1em}
.contentsTop{overflow:hidden;padding:0 0 10px}
.contentsLead .focus{display:none}
.contentsLead{padding:25px 0 5px;border-top:1px dotted #998D84;margin:0 10px 5px}
.contentsTop .contentsLead{border:none;padding:0}
.contentsLead .img{margin:0 auto 15px;max-width:300px;position:relative;height:inherit}
.contentsLead .img h3{background:rgba(255,255,255,0.7);width:100%;position:absolute;text-align:center;line-height:1.8;bottom:0}
.contentsLead .img h3 span{color:#533E33}
.contentsLead .img h3 span:lang(ja){font-size:14px;border-bottom:1px solid #513F33;padding:5px 0}
.contentsLead .img h3 span:lang(en){display:block;text-align:center;font-size:7px;font-weight:700;padding:2px 0 0}
#indexContents {margin: 0 auto 50px;}
#indexContents .links{margin:0 auto;overflow:hidden;max-width:300px}
#indexContents .links a{font-size:93%;font-weight:700;color:#513F33}
#indexContents .links li{margin:-10px 0 20px;line-height:1}
#indexContents .links li:before{content:"";width:27px;height:27px;display:inline-block;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;position:relative;top:10px;margin-right:10px}
.dateSche:before{background:#DED4CB url(../img/common/ico_schedule.png) no-repeat center;background-size:18px}
.calendarSche:before{background:#DED4CB url(../img/common/ico_calendar_bw.png) no-repeat center;background-size:18px}
.myStyle:before{background:#DED4CB url(../img/common/ico_search.png) no-repeat center;background-size:18px}
.summary:before{background:#DED4CB url(../img/common/ico_space_bw.png) no-repeat center;background-size:18px}
.cost:before{background:#DED4CB url(../img/common/ico_note_bw.png) no-repeat center;background-size:18px}
.inquiry:before{background:#DED4CB url(../img/common/ico_inquiry_bw.png) no-repeat center;background-size:18px}

#indexContents .indexContents_inner {
	display: flex;
	flex-wrap: wrap;
	margin: 0 10px;
}
#indexContents .indexContents_inner .card {
	width: 100%;
	background: #FAF6F2;
	border-radius: 15px;
	overflow: hidden;
}
#indexContents .indexContents_inner .card + .card {
	margin-top: 30px;
}
#indexContents .indexContents_inner .card .card-img {
	position: relative;
}
#indexContents .indexContents_inner .card .card-img img {
	vertical-align: bottom;
}
#indexContents .indexContents_inner .card .card-img-layer {
	background: rgba(255,255,255,0.7);
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
    padding: 5px 0;
}
#indexContents .indexContents_inner .card .card-img-layer h3 {
	color: #635244;
	text-align: center;
}
#indexContents .indexContents_inner .card .card-img-layer h3 span.ja{
	font-size: 21px;
	display: block;
	line-height: 1.88;
}
#indexContents .indexContents_inner .card .card-img-layer h3 span.en{
	font-size: 13px;
	display: block;
	position: relative;
	line-height: 2.4;
}
#indexContents .indexContents_inner .card .card-img-layer h3 span.en:before {
	content:'';
	width: 112px;
	height: 2px;
	background: #635244;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	display: block;
}
#indexContents .indexContents_inner .card .card-txt {
	padding: 20px 20px 10px;
	color: #635244;
}
#indexContents .indexContents_inner .card .card-txt .catchcopy {
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.44;
	margin-bottom: 20px;
	display: block;
}

#indexContents .indexContents_inner .card .card-txt .more {
	display: none;
}

#indexContents .indexContents_inner .card .card-txt .lead {
	line-height: 2;
	display: block;
}
#indexContents .indexContents_inner .card .card-txt .readmore {
	display: block;
	text-align: center;
}
#indexContents .indexContents_inner .card .card-txt .readmore i {
	color: #E8E0D8;
	font-size: 24px;
}
#indexContents .indexContents_inner .card .card-txt .card-links {
	margin-top: 25px;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
#indexContents .indexContents_inner .card .card-txt .card-links li {
	width: 100%;
}
#indexContents .indexContents_inner .card .card-txt .card-links li + li {
	margin-top: 20px;
}
#indexContents .indexContents_inner .card .card-txt .card-links li a {
	width: 100%;
	background: #fff;
	border-radius: 8px;
	padding: 0 20px;
	display: block;
	box-sizing: border-box;
	line-height: 32px;
	text-decoration: none;
}
#indexContents .indexContents_inner .card .card-txt .card-links li a img {
	vertical-align: middle;
	margin-right: 20px;
}

#indexBeginner{clear:both;background:#DED4CB;padding:50px 0 25px;overflow:hidden;margin-bottom: 55px;}
#indexBeginner h2{color:#513F33;font-size:123.1%;text-align:center;border-bottom:1px solid #FFF;padding-bottom:30px;position:relative;margin:0 auto 30px}
#indexBeginner h2:after{content:"";background:#DED4CB url(../img/top/ico_beginner.png) no-repeat;background-size:20px auto;width:25px;height:25px;margin:0 auto;display:block;border-left:15px solid #DED4CB;border-right:15px solid #DED4CB;position:absolute;left:50%;bottom:-12.5px;margin-left:-25px}
#indexBeginner .catch{color:rgba(99,82,69,0.3);font-size:232%;text-align:center;font-family:Garamond ,"Times New Roman" ,"游明朝" ,"Yu Mincho" ,"游明朝体" ,"YuMincho" ,"ヒラギノ明朝 Pro W3" ,"Hiragino Mincho Pro" ,"HiraMinProN-W3" ,"HGS明朝E" ,"ＭＳ Ｐ明朝" ,"MS PMincho" ,serif;margin:0 0 25px}
#indexBeginner ul{width:300px;margin:0 auto}
#indexBeginner ul li{position:relative;float:left;width:135px;margin:0 15px 15px 0;height:135px;text-align:center;font-weight:700}
#indexBeginner ul li a{width:inherit;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;display:block;font-size:9px;line-height:1.6em;color:#645244;text-decoration:none;text-ailgn:center}
#indexBeginner ul li a:after{content:"";background:url(../img/top/arrow01.png) no-repeat center;background-size:9px auto;width:12px;height:12px;margin:0 auto;display:block;position:absolute;bottom:15px;left:50%;margin-left:-4px}
#indexBeginner ul li a:hover{opacity:.8}
#indexBeginner ul li:last-child{margin:0}
#indexBeginner ul li.first a{background:#FFF url(../img/top/ico_sorisso.png) no-repeat center 16px;background-size:68px auto;padding:85px 0 0;height:50px}
#indexBeginner ul li.second a{background:#FFF url(../img/top/ico_school.png) no-repeat center 15px;background-size:38px auto;padding:50px 0 0;height:85px}
#indexBeginner ul li.third{clear:both}
#indexBeginner ul li.third a{background:#FFF url(../img/top/ico_party.png) no-repeat center 15px;background-size:38px auto;padding:50px 0 0;height:85px}
#indexBeginner ul li.fourth a{background:#FFF url(../img/top/ico_outdoor.png) no-repeat center 15px;background-size:38px auto;padding:50px 0 0;height:85px}

#indexBeginner .top-about-flex {
	width: 100%;
	padding: 0 10px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}
#indexBeginner .top-about-flex figure {
	margin: 0;
	text-align: center;
}
#indexBeginner .top-about-flex figure img {
	max-width: 190px;
	height: auto;
	margin: 0 auto;
}
#indexBeginner .top-about-flex .top_about_inner {
	margin-top: 30px;
}
#indexBeginner .top-about-flex .top_about_inner h3 {
	color: rgba(99,82,69,0.3);
	font-size: 10vw;
	text-align: center;
	font-family: Garamond ,"Times New Roman" ,"游明朝" ,"Yu Mincho" ,"游明朝体" ,"YuMincho" ,"ヒラギノ明朝 Pro W3" ,"Hiragino Mincho Pro" ,"HiraMinProN-W3" ,"HGS明朝E" ,"ＭＳ Ｐ明朝" ,"MS PMincho" ,serif;
	margin-bottom: 10px;
/*
	color: #504033;
	font-size: 26px;
	text-align: center;
	margin-bottom: 1em;
	line-height: 1;
*/
}
#indexBeginner .top-about-flex .top_about_inner P {
	font-size: 13px;
	color: #635244;
	font-weight: bold;
	line-height: 2;
	margin-bottom: 30px;
	text-align: center;
}
#indexBeginner .top-about-flex .top_about_inner a {
	display: block;
	width: 80%;
	max-width: 320px;
	color: #fff;
	text-decoration: none;
	border-radius: 8px;
	padding: 10px 0;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	background: #948579;
}

#indexNews{clear:both;padding:50px 0;overflow:hidden;position:relative}
#indexNews h2{color:#513F33;font-size:123.1%;text-align:center;border-bottom:1px solid #DDD4CD;padding-bottom:30px;position:relative;margin:0 auto 30px}
#indexNews h2:after{content:"";background:#FFF url(../img/top/ico_news.png) no-repeat;background-size:20px auto;width:25px;height:25px;margin:0 auto;display:block;border-left:15px solid #FFF;border-right:15px solid #FFF;position:absolute;left:50%;bottom:-15px;margin-left:-25px}
.swiper-news{margin:0 60px;overflow:hidden}
.news-next,.news-prev{position:absolute;top:50%;width:40px;height:40px;margin-top:-60px;z-index:10;cursor:pointer;background-position:center;background-repeat:no-repeat}
.news-next:hover,.news-prev:hover{opacity:.8}
.news-next{background:url(../img/common/btn_next.png) no-repeat 0 0;background-size:39px;right:10px}
.news-prev{background:url(../img/common/btn_prev.png) no-repeat 0 0;background-size:39px;left:10px}
.news-next.swiper-button-disabled,.news-prev.swiper-button-disabled{opacity:.1;cursor:auto;pointer-events:none}
.swiper-news li{width:180px;margin:0 auto;text-ailgn:center}
.swiper-news li a img{margin:0 auto 20px;height:auto;width:100%;height:auto}
.swiper-news li time{color:#513F33;font-size:93%;background:#DED4CB;padding:5px 10px;font-weight:700}
.swiper-news li h3{color:#635245;font-size:116%;padding:15px 0 10px;line-height:1.6em;font-weight:700}
.swiper-news li p{color:#635245;line-height:1.8em}
.swiper-news li a:hover{text-decoration:none}
#indexNews .btn{padding:25px 0 0}
#indexNews .btn a{width:180px;background:#948579;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#FFF;text-align:center;font-weight:700;margin:0 auto;display:block;padding:7px 0}
#indexLead2{margin:0 10px 50px;clear:both;overflow:hidden}
#indexLead2 li{width:298px;border:1px solid #513F33;height:93px;margin:0 auto 18px}
#indexLead2 li a{display:table-cell;width:178px;height:91px;vertical-align:middle;border:1px solid #FFF;color:#635245;text-align:center;padding:0 0 0 120px;font-weight:700;line-height:1.5em}
#indexLead2 li.first a{background:url(../img/top/ico_recruit.png) no-repeat left center;background-size:120px auto}
#indexLead2 li.second a{background:url(../img/top/ico_media.png) no-repeat left center;background-size:120px auto}
#indexLead2 li.third a{background:url(../img/top/ico_event.png) no-repeat left center;background-size:120px auto}
#indexSalon{clear:both}
#indexSalon h2{color:#513F33;font-size:123.1%;text-align:center;border-bottom:1px solid #DDD4CD;padding-bottom:50px;position:relative;margin:0 auto 35px}
#indexSalon h2:after{content:"";background:#FFF url(../img/top/ico_salon.jpg) no-repeat;background-size:61px;width:61px;height:61px;margin:0 auto;display:block;border-left:12px solid #FFF;border-right:12px solid #FFF;position:absolute;left:50%;bottom:-30px;margin-left:-40px}
#indexSalon .catch{color:#6C5140;font-weight:700;line-height:1.8em;background:url(../img/top/logo.gif) no-repeat left top;background-size:92px auto;padding:50px 0 0;margin:0 10px 25px}
#indexSalon div img{width:300px;margin:0 auto;display:block}
#indexSalon div{line-height:1.8em;color:#6C513F;padding:0 10px 50px}
#indexSalon div h4,#indexSalon div strong{font-weight:700}
#indexSalon div h4{padding:15px 0 0}
#indexSalon dl{color:#6C513F;padding:0 10px 50px}
#indexSalon dt{font-weight:700;margin:0 0 5px}
#indexSalon dd ol{counter-reset:way}
#indexSalon dd ol li{font-weight:400;display:table;margin:0 0 25px;line-height:1.8em}
#indexSalon dd ol li:before{content:counter(way, decimal)".";counter-increment:way;font-weight:700;display:table-cell;padding-right:5px}
#indexSalon dd p{padding:0 0 0 15px}
#indexSalon p a{text-decoration:underline}
#indexSalon p a:hover,#indexSalon p a.callink{text-decoration:none}
#map{border:0;width:100%;height:275px}
#map.top {pointer-events:none;}
/* 2021.02追加 */
.live_note {
	border: 2px dashed #513F33;
	padding: 15px;
	margin-bottom: 30px;
}
.live_note h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 1em;
	color: #6C513F;
}
.live_note p {
	margin-bottom: 0;
}
.live_note p + p {
	margin-top: 1em;
}
}

/* 2018.10.26追記 */
.call.notice {
	line-height: 4;
	text-align: center;
	background: #D90000;
	color: #fff;
}
.call.notice a {
	color: #fff;
}
.call.notice a:hover {
	text-decoration: none;
	color: #F6EEA8;
}
.call.notice a:before {
	font-family: 'sorisso';
	content: '\edbe';
	font-size: 10px;
	margin-right: 5px;
}
@media screen and (max-width: 960px) {
	.call.notice {
		display: none;
	}
	.alert a:hover {
		text-decoration: none;
	}
}

.purupuru {
	-webkit-animation: purupuru 0.8s linear 0s 1;
	animation: purupuru 0.8s linear 0s 1;
}

@-webkit-keyframes purupuru {
	0%   { -webkit-transform: scale(1.0, 1.0) translate(0%, 0%); }
	20%  { -webkit-transform: scale(1.0, 1.06) translate(-5%, -4%) skew(6deg, 0deg); }
	50%  { -webkit-transform: scale(1.0, 0.94) translate(5%, 4%) skew(-6deg, 0deg); }
	65%  { -webkit-transform: scale(1.0, 1.03) translate(2%, -2%) skew(-3deg, 0deg); }
	80%  { -webkit-transform: scale(1.0, 0.97) translate(-2%, 2%) skew(3deg, 0deg); }
	100% { -webkit-transform: scale(1.0, 1.0) translate(0%, 0%); }
}
@keyframes purupuru {
	0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
	20%  { transform: scale(1.0, 1.06) translate(-5%, -4%) skew(6deg, 0deg); }
	50%  { transform: scale(1.0, 0.94) translate(5%, 4%) skew(-6deg, 0deg); }
	65%  { transform: scale(1.0, 1.03) translate(2%, -2%) skew(-3deg, 0deg); }
	80%  { transform: scale(1.0, 0.97) translate(-2%, 2%) skew(3deg, 0deg); }
	100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}

.tenmetsu{
	-webkit-animation:blink 1s ease-in-out infinite alternate;
    -moz-animation:blink 1s ease-in-out infinite alternate;
    animation:blink 1s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}